/*
Theme Name:     Embark - Child Theme
Theme URI:      http://themovation.com/embark
Template:       embark
Author:         Themovation
Author URI:     http://themovation.com
Version:        1.0
Text Domain:    embark
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */

.footer {background-color:#828282!important;}
.cp_style_788 .cp-popup .cpro-form .cp-form-input-field {color:white!important;}


/* hide headers & footers */
.page-id-1139 header,.page-id-1178 header,.page-id-1123 header,.page-id-1146 header {display:none!important;}
.page-id-1139 footer,.page-id-1178 footer,.page-id-1123 footer,.page-id-1146 footer {display:none!important;}